AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Response
MailboxStatusResponse Class
MailboxStatusResponse Constructor
MailboxStatusResponse Fields
MailboxStatusResponse Methods
MailboxStatusResponse Properties

| MailboxStatusResponse Fields

The MailboxStatusResponse type exposes the following members.

Fields

| Name | Description
--- | --- | ---
| attributes | (Inherited from ManagerResponse.)

Top
See Also

#### Reference

MailboxStatusResponse Class
AsterNET.Manager.Response Namespace